Package io.papermc.paper.datapack

# Interface DatapackManager

public interface DatapackManager

## Method Summary

Modifier and Type
Method
Description
`@NonNull Collection<Datapack>`
`getEnabledPacks()`
`@NonNull Collection<Datapack>`
`getPacks()`

## Method Details

### getPacks

@NonNull Collection<Datapack> getPacks()

Returns:
  all the packs known to the server

### getEnabledPacks

@NonNull Collection<Datapack> getEnabledPacks()

Returns:
  all the packs which are currently enabled